<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@color/color_white"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="8dp"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_black"
            android:id="@+id/tv_id"
            android:textSize="12sp"
            tools:text="1226#30375 13:53"/>
        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:id="@+id/tv_bet"
            android:textSize="14sp"
            android:textStyle="bold"
            android:layout_weight="1"
            android:textColor="@color/color_black"
            tools:text="3"/>
        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:id="@+id/tv_amount"
            android:textSize="12sp"
            android:layout_weight="3"
            android:textColor="@color/color_black"
            tools:text="1Kx2.3=0"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_black"
            android:background="@drawable/bg_play_number"
            android:paddingTop="4dp"
            android:paddingStart="16dp"
            android:paddingEnd="16dp"
            android:paddingBottom="4dp"
            android:textSize="12sp"
            android:id="@+id/tv_code"
            tools:text="7441704"/>

    </LinearLayout>
    <View
        android:layout_width="match_parent"
        android:layout_height=".5dp"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="8dp"
        android:background="@color/color_gray_300"/>



</androidx.appcompat.widget.LinearLayoutCompat>